:root {
  --c-text: #030303;
}

.site-header {
  background: #fff;
}

#footer-main {
  position: relative;
  background: #fff;
  contain: paint;
}
#footer-main .bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#footer-main .bg video {
  display: block;
  position: relative;
  left: -5%;
  top: -5%;
  width: 110%;
  height: 110%;
  -o-object-fit: cover;
     object-fit: cover;
  opacity: 0.6;
  filter: blur(20px);
}
#footer-main .bg::after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#footer-main .bg::after {
  content: "";
}
#footer-main .bg::after {
  background: var(--c-brand-primary);
  mix-blend-mode: multiply;
}
#footer-main .footer-main {
  position: relative;
}

.footer-bar .donate-link a {
  display: flex;
  align-items: center;
  color: #fff;
}
.footer-bar .donate-link a span {
  display: block;
}
.footer-bar .donate-link a span.i {
  order: -999;
  width: 3em;
  height: 3em;
  background: var(--c-brand-primary);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 1em;
  border-radius: 0.75em;
}
.footer-bar .donate-link a span.i svg {
  display: block;
  width: 60%;
  height: auto;
}
.footer-bar ul.social a {
  border-radius: 0.75em;
}
@media screen and (min-width: 0) and (max-width: 767px) {
  .footer-bar .credits {
    margin: 1.5em 0;
  }
}

#exit-tag {
  position: fixed;
  right: 0;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  transform-origin: 100% 0%;
  z-index: 9999;
}
#exit-tag a {
  display: block;
  padding: 0.75em 1.5em;
  background: var(--c-brand-primary);
  color: #fff;
  font-size: 0.875rem;
  font-weight: 600;
  border-radius: 0.25em;
  position: relative;
  z-index: 1;
}

html {
  scroll-behavior: smooth;
}

body {
  overscroll-behavior-y: none;
  margin: 0;
}

::-moz-selection {
  background: var(--c-brand-primary);
  color: var(--c-text-light);
  background-clip: initial;
  -webkit-text-fill-color: initial;
}

::selection {
  background: var(--c-brand-primary);
  color: var(--c-text-light);
  background-clip: initial;
  -webkit-text-fill-color: initial;
}

img::-moz-selection {
  background: var(--c-brand-primary);
  color: var(--c-text-light);
  background-clip: initial;
  -webkit-text-fill-color: initial;
}

img::selection {
  background: var(--c-brand-primary);
  color: var(--c-text-light);
  background-clip: initial;
  -webkit-text-fill-color: initial;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

a {
  transition: all 0.25s;
  color: var(--c-brand-primary);
  text-decoration: none !important;
  outline: none !important;
}

a:not([class]) {
  font-weight: 500;
}
a:not([class]):hover {
  color: var(--c-brand-primary-dark);
}

main.wp-block-group {
  margin: 0 !important;
}

.section-wrapper {
  position: relative;
}

.color-flip-sections {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.color-flip-sections {
  display: flex;
  flex-flow: column;
  pointer-events: none;
}
.color-flip-sections > div {
  flex-grow: 1;
}

span.w,
.field--overline > div,
.field.field--body > div,
.field.field--body-below > div {
  transition: color 1s var(--ease-cubic);
}

.icon-button {
  border-radius: 0.25rem;
}
.icon-button:hover {
  background: var(--c-brand-primary);
  color: #fff;
  opacity: 0.6;
}
.icon-button:hover i {
  background: var(--c-brand-primary-dark);
  color: #fff;
}

.class--card {
  height: 100%;
  width: 100%;
  container-type: inline-size;
}
.class--card a {
  padding: clamp(0.5rem, 1.2vw, 1rem);
}
.class--card a {
  display: flex;
  flex-flow: column;
  height: 100%;
  border-radius: 1rem;
  background: #e6e6f0;
  color: var(--c-text);
}
.class--card a .field--image {
  contain: paint;
  border-radius: 0.75rem;
  position: relative;
}
.class--card a .field--image img {
  display: block;
  width: 100%;
  height: auto;
  transition: all 0.5s var(--ease-cubic);
}
.class--card a .field--image::after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.class--card a .field--image::after {
  content: "";
}
.class--card a .field--image::after {
  background: color-mix(in srgb, #fff, transparent 50%);
  opacity: 0;
  transition: all 0.25s;
  backdrop-filter: blur(5px);
}
.class--card a .content {
  padding: clamp(1rem, 2.4vw, 2rem) clamp(0.5rem, 1.2vw, 1rem) clamp(0.5rem, 1.2vw, 1rem) clamp(0.5rem, 1.2vw, 1rem);
}
.class--card a .content {
  flex-grow: 1;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
}
.class--card a h3 {
  font-size: var(--font-size-rel-2);
  line-height: 1.2em;
  font-weight: 600;
  margin-bottom: 0.25em;
}
.class--card a .field--excerpt {
  font-size: var(--font-size-rel--1);
  line-height: 1.5em;
  font-weight: 400;
}
.class--card a .more {
  font-size: var(--font-size-rel-0);
  line-height: 1em;
  color: var(--c-brand-primary-dark);
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 1.5em;
  font-weight: 500;
  transition: all 0.25s;
}
.class--card a .more i {
  display: block;
  width: 1.5em;
  height: 1.5em;
}
.class--card a .more i svg {
  display: block;
  width: 100%;
  height: 100%;
}
.class--card a:hover {
  background: var(--c-brand-primary-dark);
  color: #fff;
}
.class--card a:hover .field--image img {
  transform: scale(1.1);
}
.class--card a:hover .field--image::after {
  opacity: 1;
}
.class--card a:hover .more {
  color: #fff;
}

.post--card {
  height: 100%;
  width: 100%;
  container-type: inline-size;
}
.post--card a {
  display: flex;
  flex-flow: column;
  height: 100%;
  color: var(--c-text);
}
.post--card a .field--image {
  contain: paint;
  border-radius: 0.75rem;
  position: relative;
}
.post--card a .field--image img {
  display: block;
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
  transition: all 0.5s var(--ease-cubic);
}
.post--card a .field--image::after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.post--card a .field--image::after {
  content: "";
}
.post--card a .field--image::after {
  background: color-mix(in srgb, #fff, transparent 50%);
  opacity: 0;
  transition: all 0.25s;
  backdrop-filter: blur(5px);
}
.post--card a .content {
  padding: clamp(1rem, 2.4vw, 2rem) clamp(0rem, 0vw, 0rem) clamp(0rem, 0vw, 0rem) clamp(0rem, 0vw, 0rem);
}
.post--card a .content {
  flex-grow: 1;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
}
.post--card a h3 {
  font-size: var(--font-size-rel-3);
  line-height: 1.2em;
  font-weight: 400;
  margin-bottom: 0.25em;
  color: var(--c-brand-primary-dark);
  transition: all 0.25s;
}
.post--card a .field--excerpt {
  font-size: var(--font-size-rel--1);
  line-height: 1.5em;
  font-weight: 400;
}
.post--card a .more {
  font-size: var(--font-size-rel-0);
  line-height: 1em;
  color: var(--c-brand-primary-dark);
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 1.5em;
  font-weight: 500;
}
.post--card a .more i {
  display: block;
  width: 1.5em;
  height: 1.5em;
}
.post--card a .more i svg {
  display: block;
  width: 100%;
  height: 100%;
}
.post--card a:hover h3 {
  opacity: 0.5;
}
.post--card a:hover .field--image img {
  transform: scale(1.1);
}
.post--card a:hover .field--image::after {
  opacity: 1;
}

@media screen and (min-width: 0) and (max-width: 767px) {
  .hero--video-callout + .wp-block-verdaslate-logos > .inner {
    padding: 0;
  }
}
@media screen and (min-width: 768px) {
  .hero--video-callout + .wp-block-verdaslate-logos {
    margin-top: -6rem;
  }
  .hero--video-callout + .wp-block-verdaslate-logos > .inner {
    padding-top: 0;
  }
}

.wp-block-verdaslate-callouts--featured {
  --card-bg-hover: #9da0e2;
  --card-color-hover: var(--c-text);
  --card-overlay-bg: #9da0e2;
}
.wp-block-verdaslate-callouts--featured .section-header .icon-button:hover {
  background: #dddef2;
  color: var(--c-text);
  opacity: 1;
}
.wp-block-verdaslate-callouts--featured .section-header .icon-button:hover i {
  background: var(--c-brand-primary-dark);
  color: #fff;
}

.wp-block-verdaslate-hero--stats-grid .section-header .field--overline {
  color: var(--c-brand-primary-dark);
  font-weight: 500;
}

.faq {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  transition: all 1s var(--ease-cubic);
}
.faq button.toggle {
  background: transparent !important;
  color: #17175f;
  font-weight: 700;
  margin-top: 0;
  padding: 0;
}
.faq button.toggle .left .icon {
  display: none;
}
.faq button.toggle .left .t {
  padding: 2rem 0;
}
.faq button.toggle span.i {
  background: transparent;
  border-radius: 0;
  width: 20px;
  height: 20px;
  right: 0;
  display: block;
  transform: none !important;
  transition: all 0.3s var(--ease-cubic);
}
.faq button.toggle span.i::before, .faq button.toggle span.i::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 70%;
  height: 4px;
  background: #17175f;
  transform: translate(-50%, -50%);
  border: none;
  transition: all 0.25s, background 1s var(--ease-cubic);
}
.faq button.toggle span.i::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.faq button.toggle:hover span.i {
  transform: rotate(90deg) !important;
}
.faq .field--body > div {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  background: transparent;
  color: var(--c-text) !important;
}
.faq.open button.toggle span.i {
  transform: rotate(90deg) !important;
}
.faq.open button.toggle span.i::before {
  opacity: 0;
}

.wp-block-verdaslate-faqs--featured .section-header .h2 {
  max-width: 8em;
}
.wp-block-verdaslate-faqs--featured .section-header .field--body {
  max-width: 17em;
}
.wp-block-verdaslate-faqs--featured .field--faqs > .field-items > .field-item {
  margin-bottom: 0 !important;
}
.wp-block-verdaslate-faqs--featured .field--faqs > .field-items > .field-item:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  transition: all 1s var(--ease-cubic);
}

.wp-block-verdaslate-hero--video-callout .box .field--button .button {
  background: #fff;
  color: var(--c-text);
}
.wp-block-verdaslate-hero--video-callout .box .field--button .button:hover {
  background: #fff;
  color: var(--c-text);
  opacity: 0.5;
}

.wp-block-verdaslate-logos .field--logos > .field-items > .field-item .logo-item a:hover::after {
  background: color-mix(in srgb, var(--c-brand-primary), transparent 80%);
}

.color-flip {
  transition: all 1s var(--ease-cubic);
}
.color-flip[data-color=b] {
  background: var(--c-brand-primary-dark);
  color: #fff;
}

.style-mode-toggle {
  background: #fff;
  color: var(--c-black);
  border: 1px solid #d3d3d5;
  padding: 0.5em;
  border-radius: 999px;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: flex;
  font-weight: 400;
  font-size: 0.8em;
  line-height: 1em;
  align-items: center;
  font-size: 0.6em;
  overflow: hidden;
  transition: all 0.25s;
}
.style-mode-toggle .icon {
  position: relative;
  left: 0;
  width: 1.5em;
  height: 1.5em;
  background: #d2d2d4;
  border-radius: 999px;
  transition: all 0.25s;
}
.style-mode-toggle .icon svg {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 70%;
  height: auto;
  transition: all 0.25s;
}
.style-mode-toggle .icon svg.dark {
  opacity: 0;
}
.style-mode-toggle .text {
  display: block;
  position: relative;
  right: 0;
  padding: 0 0.75em;
  transition: all 0.25s;
}
.style-mode-toggle .text span.dark {
  display: none;
}
.style-mode-toggle:hover {
  opacity: 0.5;
}
@media screen and (min-width: 1000px) {
  .style-mode-toggle {
    font-size: var(--font-size--2);
  }
  .style-mode-toggle .icon {
    width: 1.75em;
    height: 1.75em;
  }
}
.theme-dark .style-mode-toggle {
  background: #59585d;
  border-color: #59585d;
  color: #fff;
}
.theme-dark .style-mode-toggle .icon {
  left: 100%;
  transform: translateX(-100%);
  color: #5a595e;
}
.theme-dark .style-mode-toggle .icon .light {
  opacity: 0;
}
.theme-dark .style-mode-toggle .icon .dark {
  opacity: 1;
}
.theme-dark .style-mode-toggle .text {
  right: 100%;
  transform: translateX(100%);
}
.theme-dark .style-mode-toggle .text .light {
  display: none;
}
.theme-dark .style-mode-toggle .text .dark {
  display: block;
}

.theme-dark {
  background: var(--c-brand-primary-dark);
  color: #fff;
}
.theme-dark .wp-block-verdaslate-callouts--featured,
.theme-dark .wp-block-verdaslate-hero--stats-grid {
  background: var(--c-brand-primary-dark);
  color: #fff;
}
.theme-dark .wp-block-maws-classes--featured,
.theme-dark .wp-block-maws-posts--featured {
  background: var(--c-brand-primary-darker);
  color: #fff;
}
.theme-dark .wp-block-verdaslate-hero--stats-grid {
  border-color: #2e2c54;
}
.theme-dark .wp-block-verdaslate-hero--stats-grid .field--stats {
  background: #2e2c54;
}
.theme-dark .wp-block-verdaslate-hero--stats-grid .stat-card {
  background: var(--c-brand-primary-dark);
}
.theme-dark .wp-block-maws-posts--featured .post--card a h3 {
  color: #fff;
}
.theme-dark .wp-block-verdaslate-faqs--featured .field--body {
  color: #fff;
}
.theme-dark .wp-block-verdaslate-faqs--featured .field--faqs > .field-items > .field-item {
  border-color: #24224d;
}
.theme-dark .wp-block-verdaslate-faqs--featured .faq {
  border-color: #24224d;
}
.theme-dark .wp-block-verdaslate-faqs--featured .faq button.toggle {
  color: #fff;
}
.theme-dark .wp-block-verdaslate-faqs--featured .faq button.toggle span.i::before,
.theme-dark .wp-block-verdaslate-faqs--featured .faq button.toggle span.i::after {
  background: #fff;
}
.theme-dark .wp-block-maws-hero--donate {
  background: #282758;
}
.theme-dark .wp-block-maws-hero--donate .field--tax-number {
  color: rgba(255, 255, 255, 0.7);
}